Knowledge Base and Flash

Is the knowledge base still valid with the latest update of ATVFlash?

The reason I ask as i have tried several OSX 10.4.x (except 10.4.10) CoreAudioKit.frameworks, but flash still not showing in browser…
Does it needs to be 10.4.10 or any 10.4.x?

Appreciate if someone could hook me up with a working version of CoreAudioKit.frameworks

doel at balitung.net

It needs to be an Intel Tiger version of CoreAudioKit.framework. The recommended version is 10.4.10.